* {
    margin: 0px;
    padding: 0px;
}

html {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* Debut header */

header {
    background: rgb(9, 9, 70);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 50px;
}

header .logo img {
    width:100px;
}

header nav a {
    color:white;
    text-decoration: none;
    font-size: 17px;
}

header nav {
    display:flex;
    align-items: center;
    gap: 20px;
}

header nav a:nth-child(6){
    background: orangered;
    padding: 7px;
    border-radius: 7px;
}

/* fin header */

/* main  */

main .ban {
    width:100%;
    height: 400px;
    background: url('images/banniere/ban2.webp');
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;
}

main .mot {
    margin-top:100px;
    padding: 0px 50px;
    display:grid;
    grid-template-columns: 40% auto;
    gap:30px;
}

main .mot img {
    width:100%;
    height:500px;
}

main .mot h1 {
    color: rgb(9, 9, 70);
    margin-bottom: 20px;
}

main .mot article {
    text-align: justify;
}

main .formations {
    margin-top:100px;
    background-color: brown;
    padding:30px;
}

main .formations h1 {
    text-align: center;
    color:white;
    margin-bottom: 40px;
}

main .formations .formation {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:30px;
}

main .formations .formation div {
    height: 400px;
    border-radius: 10px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-size:40px;
    color:white;
    position:relative;
}

main .formations .formation div span {
    color:white;
    z-index:200;
    margin-bottom:20px;
    text-transform: uppercase;
}

main .formations .formation div::before {
    content:"";
    position: absolute;
    display:flex;
    width:100%;
    height:100%;
    border-radius: 10px;
    background: linear-gradient(180deg, transparent, black);;
}



/* fin main */

footer {
    background-color: black;
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 30px;
    gap:20px;
}

footer a {
     color:white;
     text-decoration: none;
}

footer .ad {
    color:white;
    margin-bottom: 10px;
}

footer > div:nth-child(1) img {
    width:100px;
}

footer > div:nth-child(2)  {
    background-image: url('images/campus.jpeg');
    background-size:cover;
    background-repeat: no-repeat;
}

footer h2 {
    color:white;
    text-align: center;
}

footer nav {
    display:flex;
    flex-direction: column;
    align-items: center;
    gap:15px
}




